Subject: Re: Bridgeport to my basement??

From: [email-masked] (Dave Williams)
Date: 18 Dec 94 08:00:00 GMT

-> launching a gravitationaly challenged Kerney and Trecker mill through
-> the stairs, I ended my denial.  The stairs were repaired with 6 foot

 Jeez.  I solved my problem by building an above-ground workshop with a
door large enough for a wrecker to get in.  After I shift stuff out of
the way, the wrecker lifts the stuff off the trailer and backs in,
extends the boom, and drops the equipment wherever I want.

 My problem now is, the shop's getting so full of tools I'm short on
work space, and the shop already runs up against the property line.  I
guess it's time to move...